## r-cran-blme 1.0-4

=== debian/changelog ===
r-cran-blme (1.0-4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 16:17:10 +0200

r-cran-blme (1.0-4-1) unstable; urgency=medium

  * Initial release (closes: #899980)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 11:47:34 +0200
