=== debian/control ===
Source: r-cran-blme
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lme4 (>= 1.0-6)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
Homepage: https://cran.r-project.org/package=blme

Package: r-cran-blme
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian linear mixed-effects models
 Maximum a posteriori estimation for linear and generalized linear
 mixed-effects models in a Bayesian setting. Extends 'lme4' by Douglas
 Bates, Martin Maechler, Ben Bolker, and Steve Walker.
