=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.0-6)
-Standards-Version: 4.1.4
+               r-cran-lme4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
 Homepage: https://cran.r-project.org/package=blme
+Rules-Requires-Root: no
 
 Package: r-cran-blme
 Architecture: all
