## r-cran-blme 1.0-6

=== debian/changelog ===
r-cran-blme (1.0-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:44:37 +0900
