=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-lme4
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
 Homepage: https://cran.r-project.org/package=blme
