=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-expint (>= 0.1-3),
        r-cran-testthat
Restrictions: allow-stderr
