## r-cran-blme 1.0-7

=== debian/changelog ===
r-cran-blme (1.0-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 11:19:32 +0900

r-cran-blme (1.0-6-3) unstable; urgency=medium

  * Prevent autopkgtest on Architectures armhf, armel and i386

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jan 2026 18:52:33 +0100

r-cran-blme (1.0-6-2) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Build-Depends: architecture-is-64-bit,
    Closes: #1067250
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)

  [ Charles Plessy ]
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 15:58:15 +0900
