=== debian/control ===
Source: r-cran-blme
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
Homepage: https://cran.r-project.org/package=blme
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-cran-lme4,
               architecture-is-little-endian
Testsuite: autopkgtest-pkg-r

Package: r-cran-blme
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian linear mixed-effects models
 Maximum a posteriori estimation for linear and generalized linear
 mixed-effects models in a Bayesian setting. Extends 'lme4' by Douglas
 Bates, Martin Maechler, Ben Bolker, and Steve Walker.
