=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,4 @@
          r-cran-expint (>= 0.1-3),
         r-cran-testthat
 Restrictions: allow-stderr
+Architecture: !armhf !armel !i386
