=== debian/watch ===
Version:5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: blme_([-\d.]*)\.tar\.gz
